Subject: rootlet turnover and mycorrhizals

From: [email-masked] (Paul Stewart)
Date: 4 Mar 1995 11:39:06 -0400

I recently read two postings in sci.bio.ecology regarding carbon turnover 
due to death of rootlets of hardwoods with seasonal and transient change 
in the water table, etc. I'm wondering what the effect of this carbon 
release would be on the growth and fruiting of mycorrhizal mushrooms such 
as the boletes or chanterelles. I am trying to formulate artificial media 
and substrates fro these fungi; any info regarding this relationship 
would be much appreciated. I eventually wish to approach the local 
forestry department to propose a study on the role of mycorrhizals in 
woodlot management, including natural enhancement and 
inoculation/picking. 
	p.s.: I will cross-post to bionet.mycology, but am more 
interested right now in the agriforestry angle generally, then the 
fungal/tree relationship and ecology specifically. Thanks.
...Paul from the Great White Northeast <[email-masked]>